set ai_console_skill_easy_cd_modifier 2.0
set ai_console_skill_easy_mech_drag_modifier 1.25
set ai_console_skill_easy_grip_modifier 0.925

set ai_console_skill_medium_cd_modifier 1.20
set ai_console_skill_medium_mech_drag_modifier 1.1
set ai_console_skill_medium_grip_modifier 0.95

set ai_console_skill_hard_cd_modifier 1.05
set ai_console_skill_hard_mech_drag_modifier 1.02
set ai_console_skill_hard_grip_modifier 1.00

set ai_console_skill_easy_catchup_value 1.0
set ai_console_skill_medium_catchup_value 0.4
set ai_console_skill_hard_catchup_value 0.0

set ai_console_skill_easy_laptime_modifier 1.095
set ai_console_skill_medium_laptime_modifier 1.06
set ai_console_skill_hard_laptime_modifier 1.02
	
set ai_console_skill_gt_camber_modifier 1.45
set ai_console_skill_gts_camber_modifier 1.55
set ai_console_skill_pro_camber_modifier 1.46

set ai_console_skill_gt_camber_modifier 1.52
set ai_console_skill_gts_camber_modifier 1.71
set ai_console_skill_pro_camber_modifier 1.0

set ai_console_brake_wear_limit_critical 0.26
set ai_console_brake_wear_limit_worn 0.99
set ai_console_clutch_wear_limit_critical 0.26
set ai_console_clutch_wear_limit_worn 0.99
set ai_console_engine_wear_limit_critical 0.51
set ai_console_engine_wear_limit_worn 0.99
set ai_console_gearbox_wear_limit_critical 0.11
set ai_console_gearbox_wear_limit_worn 0.6
set ai_console_tyre_wear_limit_critical 0.6
set ai_console_tyre_wear_limit_worn 0.75

set ai_console_player_proximity_to_pit_start 5.0
set ai_console_test_distance_ahead_for_pit_exit 1.0
set ai_console_test_distance_behind_for_pit_exit 100.0
set ai_console_test_distance_ahead_for_pitting_car 30.0
set ai_console_flying_lap_start_speed_scaling_factor 0.5
set ai_console_min_pit_lookahead_distance 5.0
set ai_console_max_pit_lookahead_distance 50.0
set ai_console_refuel_litres_per_second 8.0
set ai_console_reshod_basic_time 7.0
set ai_console_max_time_to_fix_brakes 12.0
set ai_console_max_time_to_fix_clutch 14.0
set ai_console_max_time_to_fix_engine 20.0
set ai_console_max_time_to_fix_gearbox 16.0
set ai_console_pit_radius_tangent_lookahead 10.0

set ai_console_challenge_driver_minimum_ability 0.0f
set ai_console_challenge_driver_maximum_ability 0.9f

set ai_console_display_demo_ai_driver_emotions 0
set ai_console_display_game_ai_driver_emotions 0

